Quote:
Originally Posted by ckpv5 View Post
You need to flash a 2.22.xxx.x firmware which is needed for a 4.4.3 ROM to run properly.
Check this guide on how-to : http://forum.xda-developers.com/htc-...s-off-t2800727
Hi I flashed 2.22.401.4 firmware from the link and all is working fine again

Thank you all for your help and most appreciated. .

I will be more careful when flashing as I did not know the difference between Sense roms and GPE roms etc

Mark